« previous next »
Pages: [1]
Author Topic: Acrobat and Adobe Reader Security Issue  (Read 5554 times)
« on: February 23, 2009, 10:04:00 am »

Adobe announced a vulnerability in Adobe Reader and Acrobat which would allow code to be run in a PDF.
Turning off JavaScript in Adobe will help protect your computer from being exploited.
Adobe has more information on their site http://www.adobe.com/support/security/advisories/apsa09-01.html
Adobe will be releasing patches for this in March.
« Last Edit: February 26, 2009, 09:12:07 am by Cruzio Technical Support » Logged
« Reply #1 on: February 26, 2009, 09:14:14 am »

Adobe has released a patch for this issue for version 9 http://www.adobe.com/support/security/bulletins/apsb09-03.html
« Last Edit: March 12, 2009, 09:03:08 am by Cruzio Technical Support » Logged
Pages: [1]
« previous next »
Jump to:  


Copyright SMF 2006-2007, Simple Machines LLC